package com.jeethink.bean.vo;

public class Approval {

    //档案ID
    private String objectId;
    //状态：pass:通过，reject:不通过
    private String status;
    //备注，不通过的理由
    private String remark;

    public String getObjectId() {
        return objectId;
    }

    public void setObjectId(String objectId) {
        this.objectId = objectId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
